@media only screen and (min-width : 1025px) {

    /* Hover states */
    
    .mainsearch .buttonrow a:hover,
    .mainsearch #searchbuttons a:hover,
    .mainsearch #searchbuttons a:hover span,
    input.fauxtextlink:hover,
    #main p.buttonrow a:hover {
        color: #4b87c6;
        background: none;
        text-decoration: none;
    }
    header nav a:hover {
        text-decoration: underline;
    }
    #user a:hover {
        color: #f9f9f9;
        text-decoration: underline;    
    }   
    #sidebar .module.buttons li a:hover {
        color: #303030;
        text-decoration: underline;
    }
    #sidebar .module #search div.savedsearch a:hover {
        text-decoration: underline;
    } 
    div.module h2 a:hover {
        background-color: rgba(255, 255, 255, 0.25);
        text-decoration: underline;
    }
    div.module span.headersearchinput input.headersearchsubmit:hover {
        opacity: 0.9;
    }
    #main div.submodule h2 a:hover {
        background-color: #4b87c6;
        color: #fff;
    }
    #main div.submodule div.headerform input.submit:hover {
        background: #4b87c6;
    }
    div.selectrow:hover {
    }
    div.selectrow:hover p {
        text-decoration: underline;
    }
    div.customereditname input.submit:hover   {
        opacity: 0.9;
    }
    #main a:hover,
    #main p.noresults a:hover,
    #assetinfo p a:hover,
    #assetinfo #uploadbutton:hover {
        color: #4b87c6;
        text-decoration: underline;
    }
    p input:hover,
    #main p.buttonrow p input:hover,
    a.fauxbutton:hover,
    #main a.fauxbutton:hover,
    #main p.buttonrow a.fauxbutton:hover,    
    #main ul.textlist li a:hover {
        background: #4b87c6;
        color: #fff;
        text-decoration: none;
    }
    p input.delete:hover,
    #main p.buttonrow p input.delete:hover,
    a.fauxbutton.delete:hover,
    #main a.fauxbutton.delete:hover,
    #main p.buttonrow a.fauxbutton.delete:hover {
        background: #aa2a1d;
        color: #fff;
        text-decoration: none;
    }
    a.fauxbutton.disabled:hover,
    #main a.fauxbutton.disabled:hover {
        background: none repeat scroll 0 0 #909090;
        color: #e0e0e0;
        cursor: default;
    }
    div.fauxtable div.datarow:hover {
        background: #f5f5f5;    
    }
    div.fauxtable div.datarow:hover div {
        color: #000;    
    }
    div.fauxtable div.col1 a:hover,
    div.fauxtable div.col2 a:hover,
    div.fauxtable div.col3 a:hover,
    div.fauxtable div.col4 a:hover,
    div.fauxtable div.col5 a:hover,
    div.fauxtable div.col6 a:hover {
        text-decoration: underline;
    }
    #main div.submodule div.fauxtable a.action:hover,
    #settings a.action:hover {
        background: rgba(233, 233, 224, .85);
        color: #303030;
        border-color: #707070;
        text-decoration: none;
    }
    div.fauxtable a.delete:hover,
    table a.delete:hover,
    table a.edit:hover {
        opacity: 1;    
    }
    #main div.fauxtable a.fa.delete:hover,
    #main table a.fa.delete:hover {
        opacity: 1;
        text-decoration: none;
        color: #ac4242;    
    }
    #main table a.fa.edit:hover {
        opacity: 1;
        text-decoration: none;
        color: #4b87c6;    
    }
    /*
    table tr:hover {
        background: #fafafa;
    }
    */
    table a.action:hover,
    #main table a.action:hover {
        background: #4b87c6;
        color: #fff;
        text-decoration: none;
    }
    #main table.master tr.headerrow td a:hover {
        color: inherit;
        text-decoration: underline;
    }
    table.master.secondary tr:hover td,
    #main table.master.secondary tr:hover td a {
        color: #303030;
    }
    #assetnav a:hover {
        background: #fff;   
        text-decoration: none;
        color: #303030;
    }
    #assetinfo .oncontractholiday a:hover,
    #assetinfo .contractexpired a:hover,
    #assetinfo .islost a:hover {
        text-decoration: underline;    
    }
    div.snapshotpanel div.allocationformbutton a:hover {
        background-color: rgba(255, 255, 255, 0.15);
        color: #303030;
        text-decoration: none;
    }
    #printdonebutton .disabled:hover span {
        display: block;
    }
    #printheader a.print:hover {
        color: #3b3b3b;
        text-decoration: underline;    
    }
    div.datagrid div.datacell a.delete:hover {
        opacity: 0.9;   
    }
    div.datacell a.text:hover {
        color: #3b3b3b;
        text-decoration: underline;
    }
    #main h3 a:hover {
        color: inherit;
        opacity: 0.75;
    }

    #mainsearchoverlay .close:hover,
    #mainsearchoverlay a:hover {
        color: #4b87c6;
    }

    .instance a:hover {
        color: #f0f0f0;
        text-decoration: underline;
    }

    #main .submodule a.openmap:hover {
        text-decoration: none;
    }

    #main .responsive-datalist a:hover {
        color: #fff;
        text-decoration: none;
        box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
    }

    #main div.datagrid div.datacell a.islocked:hover {
        color: #ca4a3d;
        opacity: 0.8;
        text-decoration: none;
    }

}